#!/bin/csh
set OBJREP = ${DPCDEVREP}/`uname`-$EROSCXX/Objs/
set EXEREP = ${DPCDEVREP}/`uname`-$EROSCXX/Exec/
echo ' ---> cleantstprg.csh: Removing Objs/$f.o , Exec/$f '
foreach f (*.cc)
  set fo = $OBJREP/$f:r.o
  if (-e $fo) then 
    set cmd = "rm -f $fo"
    echo $cmd ; $cmd
  endif     
  set fe = $EXEREP/$f:r
  if (-e $fe) then 
    set cmd = "rm -f $fe"
    echo $cmd ; $cmd
  endif 
end

exit 0
